@font-face {
    font-family: Be Vietnam;
    src: url(../fonts/BeVietnam-Regular.ttf);
    format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal
}

.footer-maxwidth {
    max-width: 1375px
}

.footer-logo {
    max-width: 181px
}

.input-div {
    border-radius: 50px;
    border: 1px solid #D4FB9D;
    display: flex;
    overflow: hidden;
    margin-top: 35px;
    width: 603px
}

.input-field {
    width: 74%;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    padding-left: 30px
}

.input-div input::placeholder {
    color: #D4FB9D;
    font-family: myriad-pro
}

.btn-sign-up {
    border-radius: 100px;
    border: 1px solid #D4FB9D;
    background: #D4FB9D;
    color: #012B28;
    text-align: center;
    font-family: Be Vietnam;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    padding: 15px 21px
}

.contact-info {
    max-width: 204px;
    width: 100%
}

.socialmedia-icons {
    width: 204px
}

.disclaimer-border-top {
    border-top: 1px solid #ffffff
}

.colorffffff {
    color: #fff
}

.colorC7ECFF {
    color: #c7ecff
}

.bevietnam {
    font-family: Be Vietnam
}

@media (max-width:992px) {
    .footer-maxwidth {
        max-width: 375px
    }

    .footer-logo {
        max-width: 181px
    }

    .input-div {
        flex-wrap: wrap;
        border: 0;
        overflow: visible;
        width: unset
    }

    .input-field {
        border: 1px solid #fff;
        border-radius: 50px;
        width: 100%;
        padding: 16px 20px;
        margin-bottom: 7px
    }

    .btn-sign-up,
    .sign-up-div {
        width: 100%
    }

    .btn-sign-up {
        font-size: 16px
    }

    .contact-info {
        max-width: unset;
        width: 100%
    }

    .socialmedia-icons {
        width: 100%
    }

    .headerlogo {
        max-width: 106px
    }
}